Bug 187028 - [patch] www/mod_fcgid: adjusting license
[patch] www/mod_fcgid: adjusting license
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: apache
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-25 09:30 UTC by freebsd.ports
Modified: 2014-03-23 00:10 UTC (History)
0 users

See Also:


Attachments
file.diff (288 bytes, patch)
2014-02-25 09:30 UTC, freebsd.ports
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd.ports 2014-02-25 09:30:00 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-02-25 16:00:13 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-02-25 16:00:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

apache@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Olli Hauer freebsd_committer 2014-03-22 23:53:31 UTC
State Changed
From-To: open->closed

Committed, 
Thanks!
Comment 4 dfilter freebsd_committer 2014-03-23 00:00:03 UTC
Author: ohauer
Date: Sat Mar 22 23:59:59 2014
New Revision: 348816
URL: http://svnweb.freebsd.org/changeset/ports/348816
QAT: https://qat.redports.org/buildarchive/r348816/

Log:
  - add LICENSE=APACHE20
  
  PR:		ports/187028
  Submitted by:	<freebsd.ports@webstyle.ch> (maintainer)

Modified:
  head/www/mod_fcgid/Makefile

Modified: head/www/mod_fcgid/Makefile
==============================================================================
--- head/www/mod_fcgid/Makefile	Sat Mar 22 23:52:01 2014	(r348815)
+++ head/www/mod_fcgid/Makefile	Sat Mar 22 23:59:59 2014	(r348816)
@@ -12,6 +12,8 @@ DIST_SUBDIR=	apache2
 MAINTAINER=	freebsd.ports@webstyle.ch
 COMMENT=	Alternative FastCGI module for Apache2
 
+LICENSE=	APACHE20
+
 USE_APACHE=	22+
 
 HAS_CONFIGURE=		yes
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"